{
  pkgs,
  config,
  ...
}: {
  home.packages = with pkgs; [
    openxr-loader
    opencomposite
  ];
  services.monado.enable = true;
  systemd.user.services.monado.environment = {
    STEAMVR_LH_ENABLE = "true";
    XRT_COMPOSITOR_SCALE_PERCENTAGE = "200";
  };
  home.file.".config/openxr/1/openxr_monado.json" = {
    source = "${pkgs.monado}/share/openxr/1/openxr_monado.json";
  };
  home.file.".config/openvr/openvrpaths.vrpath" = {
    text = builtins.toJSON {
      "config" = [
        "${config.home.homeDirectory}/.local/share/Steam/config"
      ];
      "external_drivers" = null;
      "jsonid" = "vrpathreg";
      "log" = [
        "${config.home.homeDirectory}/.local/share/Steam/logs"
      ];
      "runtime" = [
        "${pkgs.opencomposite}/lib/opencomposite"
      ];
      "version" = 1;
    };
  };
}
